button.form-button {background:none;border:0 ;cursor:pointer;margin:0;overflow:visible;padding:0;width:auto;}
button.form-button span {background: #F18200;border:1px solid #DE5400;color:#FFFFFF;
display:block;font-weight:bold ;height:19px;padding:0 8px;text-align:center;white-space:nowrap;}

button.form-button span span {border:0 none;padding:0;line-height:18px;}

.jcarousel-skin-tango .jcarousel-container {
    
    background: #fff;    
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 90%;
    padding: 20px 24px;
	height:135px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 141px;
    height: 430px;
    padding: 30px 26px;border:1px solid #C4C1BC;
	margin-bottom:20px;
}

/*
 jcarousel-skin-tango-static by ducna asia-connect.com.vn
*/
.add_static{border:1px solid #C4C1BC;margin-bottom:10px;width:195px;}
.add_static .head{background:#FFFFFF url(../../images/base_mini_head_bg.gif) repeat-x scroll 0 0;
border-bottom:1px solid #DDDDDD;margin:0 1px;padding:6px 8px;}
.add_static .head h4 span{text-transform:uppercase;}

.jcarousel-skin-tango-static{padding:8px;}
.jcarousel-skin-tango-static li{padding:10px 0px;overflow:hidden;clear:both;}
.jcarousel-skin-tango-static .boxgrid_static{float:left;height:52px;width:52px;}
.jcarousel-skin-tango-static .boxgrid_static img{border:1px solid #A9A9A9;}
.jcarousel-skin-tango-static .boxgrid_intro{float:left;width:115px;padding-left:10px}
.jcarousel-skin-tango-static .boxgrid_intro h6{font-size:11px;}



.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  100%;
    height: 200px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  140px;
    height: 430px;
}

.jcarousel-skin-tango .jcarousel-item {
    height:135px;width:135px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 9px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 18px;
    right: 5px;
    width: 14px;
    height: 140px;
    cursor: pointer;
    background: transparent url(../../images/next.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 18px;
    left: 5px;
    width: 14px;
    height: 140px;
    cursor: pointer;
    background: transparent url(../../images/back.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 25px;
    width: 140px;
    height: 20px;
    cursor: pointer;
    background: transparent url(../../images/next-vertical.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 25px;
    width: 140px;
    height: 20px;
    cursor: pointer;
    background: transparent url(../../images/prev-vertical.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 0px;
}




/* Homepage Layout
--------------------------------------------------------------------------------------- */
.homepage_content { width: 816px; padding:0px; height: 317px; background:none; overflow: hidden; position: relative;}
.homepage_content img { border: none; margin: 0; padding: 0; width: 816px; height: 317px;}
#divMainSliderNav { position:absolute; bottom:0px; left:0px; z-index:99;width:100%;background:#d3d9dc;padding:5px 0px 0px 0px;text-align:center;*padding-bottom:2px; }
#divMainSliderNav a {
	margin: 0 0 0 5px;
	padding: 0px 0px;		
	text-decoration: none;
	color: #888888;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
	   }
#divMainSliderNav a:hover {	
	text-decoration: none; 
	color: #ffffff;	
	
   }
#divMainSliderNav a.activeSlide {
	
	text-decoration: none;
	color: #ffffff;
	
	 }
	 
	 
#divMainSliderNav a img{
	
	background-color:#000;  
	/* for IE */
	filter:alpha(opacity=50);
	/* CSS3 standard */
	opacity:0.5;
	border:1px solid #fff;
	
	
	   }
#divMainSliderNav a:hover img {	
	border:1px solid #E65505;
	background-color:#000;  
	/* for IE */
	filter:alpha(opacity=100);
	/* CSS3 standard */
	opacity:1.0;
   }
#divMainSliderNav a.activeSlide  img{
	border:1px solid #E65505;
	
	background-color:#000;  
	/* for IE */
	filter:alpha(opacity=100);
	/* CSS3 standard */
	opacity:1.0;
	 }
	 
#divMainSliderNav a:focus { outline: none; }

.home_events_row { 
	overflow: hidden;
	width: 100%;
	border-bottom:
	2px solid #dddddd; 
	padding: 14px 0 9px 0;
    }
.home_events_row h4 { 
	float: left; display:
	inline;
	 font-size: 3.8em;
	color: #aaaaaa; margin-left: 12px;
	line-height: 1em;
	padding: 0;
    }
.home_events_content { 
	float: right;
	display: inline;
	width: 84%
   }
.home_events_content h3 { font-size: 1.4em; }
.home_events_content p { margin: 1px 0 0 0; }


.listing-type-grid



.content_block_left{font-size:11px;margin:0 auto;width:100%;font-family:arial;}
.content_best{position:relative;height:310px;width:471px;background:#eaf6fc;padding-top:10px;}
.wrapp_banner{margin-top:0px;padding:0 11px;}
.left_barner{width:206px;padding-right:20px;float:left;padding-left:0px;}
.left_barner h1.intro_title{font-size:18px;color:#f73c43;margin-bottom:10px;margin-top:5px;font-family:arial;}
.left_barner h1 a{color:#f73c43;text-decoration:none;font-family:arial;}
.left_barner p.intro_site{font-size:12px;color:#2f2e2e;margin-bottom:10px;height:80px;overflow:hidden;}
.intro_price span{font-size:18px;color:#f73c43;}
.intro_price span.price_slide{font-size:12px;color:#2f2e2e;}


.intro_view{background:url(../images/view.gif) no-repeat;padding:8px 0px 8px 0px;}
.intro_view li{display:inline;float:left;}
.intro_view a{background:url(../../images/bg_btnslide.gif) repeat-x;font-size:12px;color:#fff;padding-right:24px;display:block;border:1px solid #406a83;padding:0px 5px;width:65px;text-decoration:none;float:left;font-family:arial;}
.intro_view a:hover{color:#fff;}
.intro_view a.mar_det{margin-left:10px;}

.block_view_img{margin-top:36px;}
.block_view_img img{margin:0;padding:0;border:5px solid #420807;margin-right:5px;}

.right_barner{width:220px;float:right;text-align:left;padding-right:0px;}
.right_barner img{border:3px solid #bebfbf;width:218px;height:180px;}


#divMainSliderNav li{display:inline;}
.root{height:300px;}

.clear_both{clear:both;}


/*---------------featured product directly on static page---------------*/
.listing-type-grid{background:none;}
.catalog-listing ol{list-style:none outside none;}
.listing-type-grid ol{list-style:none outside none;}
.grid-row {list-style:none outside none; } 
.std ol{list-style:none outside none; }

ol.grid-row{border-bottom:1px solid #D9DDD3;overflow:hidden;width:100%;}
ol.last {border-bottom:none;}


ol.grid-row   li.item{float:left;padding:5px;width:139px;padding:12px 9px 20px;border-right:solid 1px #e2e2e2;}
ol.grid-row   li.last{border-right:none;}

.grid-row .product-image {display:block;height:135px;margin:0 0 10px;width:135px;}

.pager {background:url(../../images/bkg_toolbar.gif) repeat-x scroll 0 100% #FFFFFF;
border-top:1px solid #E2E2E2; font-size:11px; padding:4px 8px !important;text-align:left;overflow:hidden !important; }

.pager .amount{float:left;margin:0;}
.pager .limiter{float:right;}
table.pager td {border-top:none;}

